package com.ruoyi.common.core.domain.model;

/**
 * 用户登录对象
 *
 * @author ruoyi
 */
public class NoPswLoginBody
{
    /**
     * 用户名
     */
    private String loginid;

    /**
     * 用户密码
     */
    private String token;

    public String getLoginid() {
        return loginid;
    }

    public void setLoginid(String loginid) {
        this.loginid = loginid;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
